#ss-top {
  position: relative;
  height: 231px;
}

#ss-top a.magic-popup {
  position: absolute;
  right: 4px;
  bottom: 4px;
  font: 8pt/20px Tahoma;
  height: 20px;
  text-decoration: none;
  background: #45578b url(/images/pic.png) no-repeat 5px 3px;
  color: #eee;
  text-shadow: 0 -1px 0 #336;
  padding: 0 6px 0 23px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border-color: #779 #4c4c70 #4c4c70 #727594;
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
  box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}

.ss-gal {
  background: #222;
  background-image:-moz-linear-gradient(90deg, #222, #333);
  background-image:-webkit-linear-gradient(90deg, #222, #333);
  background-image:-o-linear-gradient(90deg, #222, #333);
  background-image:-ms-linear-gradient(90deg, #222, #333);
  background-image:linear-gradient(0deg, #222, #333);
}

.ss-gal a img {
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.ss-gal .ss-up {
  position: absolute;
  right: 5px;
  bottom: 10px;
  width: 60px;
  margin: 0;
  font: 8pt/9pt Tahoma;
  color: #bbb;
  color: rgba(255,255,255,.8);
  text-shadow: 0 1px 2px rgba(0,0,0,.5);
  text-decoration: none;
}

.ss-gal .ss-up:after {
  content: '';
  position: absolute;
  width: 26px;
  height: 35px;
  background: url(/images/up.png) no-repeat 0 0;
  left: -34px;
  bottom: -1px;
  opacity: 0.75;
}

.ss-gal .ss-up:hover:after {
  opacity: 1;
}

#ss-spec {
  display: block;
  clear: both;
  position: relative;
  height: 384px;
  background: #e7e7e7;
  border-top: 1px solid #eee;
  border-top: 1px solid rgba(255,255,255,.6);
  border-bottom: 1px solid #ddd;
  border-bottom: 1px solid rgba(0,0,0,.02);
}

#ss-nxs {
  position: absolute;
  top: 20px;
  left: 20px;
  font: 8pt/9pt Arial;
  color: #444;
  text-decoration: none;
  background: rgba(255,255,255,.5) url(/images/nxs.png) no-repeat 3px 3px;
  padding: 20px 3px 2px 3px;
  opacity: 0.8;
  border: 1px solid #777;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#ss-nxs:hover {
  opacity: 1;
}

#ss-manual {
  position: absolute;
  right: 15px;
  top: 13px;
  margin: 0;
  padding: 0 5px 0 27px;
  font: 12px/20px Arial;
  height: 20px;
  text-transform: none;
}

#ss-specdat {
  position: absolute;
  top: 0;
  left: 500px;
  right: 0;
  bottom: 0;
}

#ss-specdat:before {
  content: '';
  position: absolute;
  right: -135px;
  bottom: 190px;
  opacity: 1;
  width: 150px;
  height: 150px;
  background: url(/images/hm.png) no-repeat 0 0;
}

#ss-spec h1, #ss-spec h2, #ss-order h2 {
  padding: 10px 0 0 0;
  margin: 0;
  font: bold 23pt/23pt Arial;
  color: #933;
  text-shadow: 0 1px 2px rgba(0,0,0,.1);
}

#ss-spec h2, #ss-order h2 {
  font: bold 15pt/15pt Arial;
}

#ss-spec p, #ss-order p {
  padding: 5px 10px 0 0;
  margin: 0;
  font: 9pt/10pt Arial;
  display: block;
  color: #444;
  text-shadow: 0 1px 1px rgba(0,0,0,.07);
}

#ss-order p {
  padding-top: 10px;
}

.ss-speccol {
  width: 200px;
  position: absolute;
  padding: 0;
}

#ss-spec .ss-speccol p {
  position: relative;
  padding: 0;
  margin: 6px 10px 0 10px;
  font: 8pt/9pt Arial;
  display: block;
  color: #777;
}

#ss-spec .ss-speccol p a {
  color: #777;
  text-decoration: none;
  display: inline-block;
  border-bottom: 1px dashed #888;
}

#ss-spec .ss-speccol p:after {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  top: 3px;
  left: -10px;
  background: #844;
  border-radius: 1px;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
  box-shadow: 0 1px 1px rgba(0,0,0,.2);
}

#ss-order {
  overflow: hidden;
  clear: both;
  position: relative;
  background: #ebebeb;
  background-image:-moz-linear-gradient(135deg, #ddd, #eee);
  background-image:-webkit-linear-gradient(135deg, #ddd, #eee);
  background-image:-o-linear-gradient(135deg, #ddd, #eee);
  background-image:-ms-linear-gradient(135deg, #ddd, #eee);
  background-image:linear-gradient(-45deg, #ddd, #eee);
  -moz-box-shadow: 0 -2px 5px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0 -2px 5px rgba(0,0,0,0.05);
  box-shadow: 0 -2px 5px rgba(0,0,0,0.05);
}

.ss-item {
  float: left;
  position: relative;
  width: 450px;
  height: 170px;
}

.ss-item .frm-t {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  background: rgba(255,255,255,.35);
}

.ss-item .frm-b {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  background: rgba(0,0,0,.03);
  -moz-box-shadow: 0 0 35px 2px rgba(0,0,0,.08);
  -webkit-box-shadow: 0 0 35px 2px rgba(0,0,0,.08);
  box-shadow: 0 0 35px 2px rgba(0,0,0,.08);
}

.ss-item .frm-l {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  background: rgba(255,255,255,.6);
}

.ss-item .frm-r {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 1px;
  background: rgba(0,0,0,.05);
  -moz-box-shadow: 0 0 35px 2px rgba(0,0,0,.08);
  -webkit-box-shadow: 0 0 35px 2px rgba(0,0,0,.08);
  box-shadow: 0 0 35px 2px rgba(0,0,0,.08);
}

@-webkit-keyframes ani-2frm-2 {0% {opacity:0;} 42% {opacity:0;} 50% {opacity:1;} 92% {opacity:1;} 100% {opacity:0;}}
@keyframes ani-2frm-2 {0% {opacity:0;} 42% {opacity:0;} 50% {opacity:1;} 92% {opacity:1;} 100% {opacity:0;}}
@-webkit-keyframes ani-3frm-2 {0% {opacity:0;} 25% {opacity:0;} 33% {opacity:1;} 80% {opacity:1;} 80.1% {opacity:0;} 100% {opacity:0;}}
@keyframes ani-3frm-2 {0% {opacity:0;} 25% {opacity:0;} 33% {opacity:1;} 80% {opacity:1;} 80.1% {opacity:0;} 100% {opacity:0;}}
@-webkit-keyframes ani-3frm-3 {0% {opacity:0;} 58% {opacity:0;} 66% {opacity:1;} 92% {opacity:1;} 100% {opacity:0;}}
@keyframes ani-3frm-3 {0% {opacity:0;} 58% {opacity:0;} 66% {opacity:1;} 92% {opacity:1;} 100% {opacity:0;}}

.ss-item .anifrm {
  position: absolute;
  width: 408px;
  height: 170px;
  opacity: 0;
  top: 0;
  right: 0;
}

#ss-order .ss-item a.sn {
  display: block;
  position: relative;
  padding: 12px 0 5px 10px;
  margin: 0;
  text-decoration: none;    
  font: bold 14pt/14pt Arial;
  color: #933;
  text-shadow: 0 1px 2px rgba(0,0,0,.1);
}

#ss-order .ss-item p {
  position: relative;
  display: block;
  padding: 2px 0 0 18px;
  margin: 0;
  font: 8pt/8pt Arial;
  color: #777;
  text-shadow: 0 1px 1px rgba(0,0,0,.07);
}

#ss-order .ss-item p:after {
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  top: 5px;
  left: 10px;
  background: #955;
  border-radius: 1px;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  box-shadow: 0 1px 1px rgba(0,0,0,.15);
}

@font-face {
  font-family: 'iname';
  font-style: normal;
  font-weight: 400;  
  src: url(indie.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

#ss-order .ss-item .iname {
  position: absolute;
  top: 10px;
  left: 110px;
  font: 14pt/12pt iname;
  color: #888;
  text-shadow: 0 0 5px rgba(0,0,0,.06);
}

#ss-order .ss-item a.isign {
  position: absolute;
  width: 71px;
  height: 48px;
  bottom: 0;
  right: 125px;
  text-transform: none;
  text-decoration: none;
  background: url(cikugi.png) no-repeat 0 0;
}

#ss-order .ss-item.res:after {
  content: '';
  position: absolute;
  width: 115px;
  height: 53px;
  bottom: 12px;
  right: 8px;
  background: url(/images/res.png) no-repeat 0 0;
  opacity: 0.75;
}

#ss-order .ss-item form {
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding: 0;
  margin: 0;
  width: 95px;
  height: 55px;
}

#ss-order .ss-item.res form,
#ss-order .ss-item.sold form {
  display: none;
}

#ss-order .ss-item form .price {
  display: block;  
  font: 18px/20px Tahoma;
  text-align: center;
  color: #555;
  vertical-align: middle;
  padding: 0;
  text-shadow: 0 1px 2px rgba(0,0,0,.05);
}

#ss-order .ss-item form .price:before {
  content: 'US $';
  font: 12px/20px Tahoma;
  vertical-align: top;
  padding-right: 2px;
}

#ss-order .ss-item form .button {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  text-align: center;
}

#ss-order .ss-item.sold:after {
  content: '';
  position: absolute;
  width: 123px;
  height: 74px;
  bottom: 3px;
  right: 5px;
  background: url(/images/sold.png) no-repeat 0 0;
  -webkit-animation: stamp-showup 1s;
  animation: stamp-showup 1s;
}

#ss-order .ss-item .sold {
  position: absolute;
  left: 10px;
  bottom: 10px;
  background: no-repeat 0 0;
  padding: 0 0 0 20px;
  font: italic 9pt/13px Arial;
  text-transform: capitalize;
  color: #555;
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
}

#ss-order .ss-item .sold a {
  position: absolute;
  padding: 0 3px 0 18px;
  margin: 0;
  font: 8pt/16px Arial;
  background: #ebebe8 url(/images/btnforum.png) no-repeat 2px 2px;
  top: -4px;
  right: -80px;
  height: 16px;
  text-transform: none;
  text-shadow: 1px 1px 0 rgba(255,255,255,.4);
  z-index: 1;
}

#ss-order .ss-item .sold i {
  position: absolute;
  padding: 4px 6px 6px 5px;
  margin: 0;
  font: italic 8pt/9pt Arial;
  text-transform: none;
  text-align: left;
  bottom: 22px;
  left: -3px;
  background: #ffd;
  color: #776;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 3px 10px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 3px 10px rgba(0,0,0,.2);
  box-shadow: 0 3px 10px rgba(0,0,0,.2);
  cursor: pointer;
}

#ss-order .ss-item .sold i:first-letter {
  text-transform: uppercase;
}

#ss-order .ss-item .sold i u {
  display: inline-block;
  padding: 0;
  margin: -3px -4px 0 0;
  float: right;
  background: url(/images/cls.gif) no-repeat 0 0;
  width: 15px;
  height: 15px;
}

#ss-order .ss-item .sold i:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid;
  border-color: #ffd transparent transparent #ffd;
  left: 18px;
  bottom: -7px;
}


/* ---------- popup -------------------- */
#cms-content {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#pic-details.popup {
  position: absolute;
  border: none;
  background: #eee;
  background-image:-moz-linear-gradient(135deg, #dadadb, #eee);
  background-image:-webkit-linear-gradient(135deg, #dadadb, #eee);
  background-image:-o-linear-gradient(135deg, #dadadb, #eee);
  background-image:-ms-linear-gradient(135deg, #dadadb, #eee);
  background-image:linear-gradient(315deg, #dadadb, #eee);
  color: #444;
  font: 11pt/13pt Arial;
  padding: 15px;
}

.popup div {
  margin-top: 25px;
  font: 9pt/10pt Arial;
  color: #777;
}

.popup div b {
  display: block;
  font: bold 13pt/18pt Arial;
  color: #444;
  text-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.popup div em {
  float: right;
  padding-left: 10px;
  font: bold 13pt/18pt Arial;
  position: relative;
  color: #444;
  text-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.popup .qty {
  position: absolute;
  font: 9pt/15px Arial;
  text-shadow: none;
  right: 0;
  top: -15px;
  white-space: nowrap;
}

.popup .btnf {
  position: absolute;
  right: 15px;
  bottom: 15px;
}

.popup .btngray {
  position: absolute;
  left: 15px;
  bottom: 15px;
}
